body {
    height: 100%;
    font-size: 1rem;
    background-color: rgb(119,136,153);
}

.header-page {
    padding-top: 2rem;
    font-size: 1.5rem;
    color: white;
    padding-bottom: 1rem;
}
.h1
{
    font-size: 5rem;
}

.welle {
    background: rgb(119,136,153);
}


.nav-link
{
    margin: 1.5rem;
    font-weight: bold;
}
.card
{
    background: #737373;
    margin-left: 10px;
    margin-right: 10px;
}
.card-title
{
    font-size: 2rem;
}
.ueberuns
{
    text-align: center;
    margin-left: 10rem;
    margin-right: 10rem;
}
.hueberuns{
    font-size: 2.5rem;
    padding-top: 1rem;
    padding-bottom: 1.2rem;
}
.h2ueberuns{
    padding-bottom: 2rem;
}
.pueberuns
{
    line-height: 200%;
    padding-bottom: 1rem;
}
.pueberunsnamen
{
    font-weight: bold;
    padding-bottom: 1rem;
}
.row
{
    padding-top: 1rem;
}
.imph
{
    margin-left: 5rem;
}
.text
{
    margin-left: 5rem;
    padding-top: 1rem;
}
hr{
    border: 0;  
    width: 100%;
    height: 60%;
    background-color: black;
}
h3{
    padding-top: 3rem;
}
.heinsimp
{
    padding-top: 10rem;
}

.bewegung a:hover{
    padding-left: 10px;
}

#loginForm
{
    padding-top: 100px;
}
.container
{
    margin-top: 100px;
    padding-top: 100px;
}
.navbar-brand
{
    font-weight: bold;
}
.nav-link
{
    font-size: 23px;
    font-style: black;
    font-weight: bold;
    display: inline;
    padding-right: 30px;
}
.dropdown-item
{
    font-size: 18px;
    background: rgb(119,136,153);
}